Subscribe

Deploy Ontap select 2.3 or 2.4 GRUB error

After I deployed to Dell R710 with vcenter6 or vcenter 6.5.,

The VM cannot boot.

I got GRUB error 2

Re: Deploy Ontap select 2.3 or 2.4 GRUB error

Hi,

 

Hope this KB article helps https://kb.netapp.com/support/s/article/ka11A0000001V5uQAE/ONTAP-Select-Troubleshooting-FAQ

 

 

Thanks

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

Re: Deploy Ontap select 2.3 or 2.4 GRUB error

I don't why I cannot access it.

 

Re: Deploy Ontap select 2.3 or 2.4 GRUB error

i cannot find solution to fix it

thanks